---
Name: "libvirt/vcpu"
Description: "Libvirt vCPUs for an instance"
Documentation: |
  Number of vCPUs to assign to an instance.

Meta:
  cloud: "libvirt"
  color: "teal"
  icon: "microchip"
  title: "Digital Rebar Community Content"
  type: "value"
Schema:
  default: 1
  type: "integer"
